#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
width:50%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
margin-top:0px;
margin-bottom:0px;
display:block;
clear:both;

}